Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 18. Nov 2018 17:05

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 18. Mai 2014 10:03 
Offline

Registriert: 28. Mär 2014 18:56
Beiträge: 7
Liebe Forenmitglieder,

seit Anfang April habe ich auf meinem kleinen ASUS 900HD Windows XP durch Lubuntu ersetzt. Alles lief prima - bin begeistert von diesem Betriebssystem.
Regelmäßig habe ich auch nach Aktualisierungen geschaut und diese installiert.
Nun spielt sich aber seit ca. 2 Wochen folgendes ab:
Beim Bootvorgang wird wie üblich die BIOS angezeigt, dann wird der Bildschirm erst mal für eine Weile schwarz und dann kommt diese Fehlermeldung:

[ 20.425692] [drm:i915_stolen_tophysical] *ERROR* conflict detected with stol
en region: [0x3f800000 - 0x40000000]

dann kommt der blaue Lubuntu Bildschirm und dann wird es wieder schwarz, bevor der Startdesktop erscheint.

Danach lauft alles prima und funktioniert bestens.

Ich habe hier noch Infos zu meinen Daten: Ich hatte Lubuntu 13.10 als Erstinstallation gewählt und dann auf 14.04 LTS upgedatet.

Bei System Profiler an Benchmark habe ich noch gefunden:
Kernel Linux 3.13.0-24-generic (i686)
Complied #47 Ubuntu SMP FriMay2
Desktop Environment LXDE (Lubuntu)

Weiß nicht, ob das wichtig ist, dazu kenne ich mich zu wenig aus.

Über Hilfestellung wäre ich sehr dankbar!
Habe auch schon im Forum gesucht, aber nichts gefunden, was ich verstanden habe. Bin leider nicht sehr kundig, was die Hintergründe anbelangt.

Danke ! und viele Grüße,
Ursel


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 18. Mai 2014 10:52 
Offline

Registriert: 30. Okt 2012 18:20
Beiträge: 68
Wohnort: umme Ecke
Wenn man eine Suchmaschine mit der Fehlermeldung füttert erhält man eine Menge Bugreports.
Siehe z.B.
https://bugs.freedesktop.org/show_bug.cgi?id=71031
https://www.google.de/webhp?tab=ww&ei=k ... +region%3A

_________________
Greetz
sojasau


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 18. Mai 2014 12:50 
Offline
Benutzeravatar

Registriert: 11. Feb 2006 19:10
Beiträge: 3569
Diese Fehlermeldung kam durch ein Kernelupdate zustande, dadurch wurde ein zuvor unentdeckter Fehler mit der Hardware sichtbar. Mit einem der nächsten Kernelupdates sollte der zugrundeliegende Bug behoben sein, dann verschwindet auch diese Fehlermeldung.

Janka

_________________
Ich vertonne Spam immer in /dev/dsp statt /dev/null.
Ich mag die Schreie.


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 18. Mai 2014 14:15 
Offline

Registriert: 28. Mär 2014 18:56
Beiträge: 7
Danke Sojasau,
leider kann ich mit den Bugreports nichts anfangen, weil ich sie nicht verstehe :-(
aber danke, dass Du mir helfen wolltest :-)

Danke Janka,
so wie Du schreibst, ist jetzt erst mal keine Not zu Handeln und ich warte einfach die nächsten Kernelupdates ab und sehe weiter.

Vielen Dank Für Eure Antworten!
Liebe Grüße,
Ursel


Nach oben
   
 Betreff des Beitrags: ubuntu update
BeitragVerfasst: 19. Mai 2014 18:49 
Hatte irgendwo mal, aber offiziell gelesen, das man Updates zur 14.04 von einer älteren Version erst mit Erscheinen der 14.04.1 (im Juni) machen sollte


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 20. Mai 2014 19:47 
Offline

Registriert: 28. Mär 2014 18:56
Beiträge: 7
Hallo brum,
danke für den Hinweis. Sollte ich es wieder Downgraden? Oder einfach abwarten bis Juni. Es läuft ja gut, bis auf diese sonderbare Fehlermeldung, mit der ich nichts anfangen kann.
Gruß Ursel


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 6 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de